.text-part1{
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 50px;
}
.text-part1:after{
    content: '';
    position: absolute;
    background: #000;
    height: 3px;
    width: 62%;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
}
.text-part1 p{
    font-size: 20px;
    color: #000;
    line-height: 24px;
}
.text-part2{
    text-align: center;
}
.text-part2 p{
    font-size: 20px;
    color: #000;
    line-height: 24px;
    margin-top: 50px;
    margin-bottom: 60px;
    text-align: left;
}
.text-part2 span{
    display: inline-block;
    line-height:0;
}
.text-part2 span.p-img1{
    width: 45%;
    padding:0 2%;
}
.text-part2 span.p-img2{
    width: 54%;
    box-shadow: 0 4px 13px #8a8a8a;
}
span.p-img3{
    width: 48%;
    margin: 0 2.9% 0 0;
    box-shadow: 0 4px 13px #8a8a8a;
    line-height: 0;
    display:inline-block
}
span.p-img4{
    width: 48%;
    box-shadow: 0 4px 13px #8a8a8a;
    line-height: 0;
    display:inline-block
}

span.p-img-wide{
    width: 99%;
    box-shadow: 0 4px 13px #8a8a8a;
    line-height: 0;
    display: inline-block;
    margin: 30px 4px 10px 4px;
    max-width: 963px;
}
.c-btn{
    font-size: 20px;
    margin: 50px 16% 50px;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    background: #3a8448;
    color: #fff;
    text-transform: inherit;
    padding: 15px 50px;
    display: inline-block;
    border-radius: 19px;
    transition: all ease .3s;
    box-shadow: 0 4px 13px #8a8a8a;
}
.c-btn:hover{
    background: #4f905b;
    color: #fff;   
    transition:all ease .3s;
    box-shadow: 0 4px 13px #5f5f5f;
}
.text-part3{
    text-align: center;
    margin-top: 0px;
}
.text-part3 span.p-img5{
    display: inline-block;
    float: left;
    margin-bottom: 16px;
    width: 48%;
    text-align: left;
    margin-left: 4%;
    box-shadow: 0 4px 13px #8a8a8a;
    line-height: 0;
}
.text-part3 span.p-img7{
    float: left;
    width: 48%;
    margin-bottom: 40px;
    box-shadow: 0 4px 13px #8a8a8a;
    line-height: 0;
}
.text-part3 span.p-img8{
        float: left;
    width: 48%;
    text-align: left;
    margin-left: 4%;
    margin-bottom: 30px;
    box-shadow: 0 4px 13px #8a8a8a;
    line-height: 0;
}
.text-part3 p{
    display: inline-block;
    clear: both;
    font-size: 20px;
    color: #000;
    line-height: 24px;
    text-align:left;
    margin-top: 30px;
}
.text-part4{
    text-align: center;
    margin-bottom: 50px;
}
.text-part4 span.p-img6{
    display: inline-block;
    max-width: 700px;
    margin-left: 80px;
}
.text-part4 p{
    display: inline-block;
    clear: both;
    font-size: 20px;
    color: #000;
    line-height: 24px;
    margin-bottom:0;
}
.Commercial-1 .text-part4 p {
    text-align: left;
}
p.articial {
    margin: 24px 0;
}
.videoWrapper {
    position: relative;
    padding-bottom: 28%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.see-more-pro a {
       font-size: 20px;
    text-decoration: underline;
}
.Commercial .breadcrumbs, .Commercial h1 { display:none }
span.p-img8 {
    display: inline-block;
    vertical-align: top;
    width: 32%;
}
span.p-img5 {
    display: inline-block;
    vertical-align: top;
    width: 32%;
    margin: 0 1%;
}
span.p-img7 {
    display: inline-block;
    vertical-align: text-bottom;
    width: 32%;
}
p.build {
    margin-bottom: 30px;
}
p.hi-line {
    margin: 30px 0;
}
@media screen and ( max-width:1010px ){
    .c-btn {
        margin: 50px 6% 50px;
}

span.p-img-wide{
    margin: 10px 0px;
}


}

@media screen and ( max-width:650px ){
.Commercial hr { width: 100% !important; }

.Commercial-1 hr { width: 100% !important; }
span.p-img8 {
    width: 100%;
}
span.p-img5 {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin: 0 0%;
}
span.p-img7 {
    display: inline-block;
    vertical-align: text-bottom;
    width: 100%;
}
.comcol.mob-spc {
    margin-bottom: 0;
}
.comrow {
    text-align: center;
}
}

@media screen and ( max-width:567px ){
    
    .text-part1 {
        padding-bottom: 15px;
    margin-bottom: 35px;
}
.text-part1 p {
    font-size: 15px;
    line-height: 20px;
}
.text-part2 span.p-img1 {
    width: 100%;
    padding: 0 2%;
    max-width: 300px;
    margin-bottom: 20px;
}
.text-part2 span.p-img2 {
    width: 100%;
}
.c-btn {
    font-size: 18px;
    margin: 50px 2% 50px;
    background: #3a8448;
    color: #fff;
    padding: 15px 30px;
    display: inline-block;
}
.text-part2 p {
    font-size: 15px;
    color: #000;
    line-height: 20px;
    margin-top: 35px;
    margin-bottom: 35px;
}
span.p-img3 {
    width: 100%;
    margin: 0 0 20px;
}
span.p-img4 {
    width: 100%;
    margin: 0 0;
}
.text-part4 span.p-img6 {
    margin-left: 0;
}
.videoWrapper {
    padding-bottom: 50%; 
}
.text-part3 span.p-img5 {
    margin-left: 0;
}


span.p-img-wide{
    margin: 10px 0px;
}

}

@media screen and ( max-width:450px ){
    
.text-part3 span.p-img7 {
    width: 100%;
    margin-bottom: 30px;
}


}
